/* @override 
	https://dl.dropboxusercontent.com/u/19077714/Devex/Sustaining%20Development%20Site/SustDev-html/sust-dev.css
	https://pages.devex.com/rs/685-KBL-765/images/sust-dev.css
*/

/* @group fonts */
@font-face {
    font-family: 'bebas_neueregular';
    src: url('https://pages.devex.com/rs/devex/images/fonts/BebasNeue-webfont.eot');
    src: url('https://pages.devex.com/rs/devex/images/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://pages.devex.com/rs/devex/images/BebasNeue-webfont.woff') format('woff'),
         url('https://pages.devex.com/rs/devex/images/BebasNeue-webfont.ttf') format('truetype'),
         url('https://pages.devex.com/rs/devex/images/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* @end */
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #FFFFFF;
}
/* @group Typographie */

h1, h2 {
	font-family: 'bebas_neueregular', 'Archivo Narrow', sans-serif;
	font-weight: normal;
}

h1{
	color: #fff;
	font-size: 36px;
}

h2 {
	border-bottom: 6px solid #29C3DF;
	margin-bottom: 30px;
	padding-bottom: 2px;
	margin-top: 0;
	font-size: 30px;
}

h2 span.intro{
	color: #808080;
	font-size: 75%;
	display: inline-block;
}

span.colorbrand {
	color: #29C3DF;
}

h3 {
	font: 700 20px 'Archivo Narrow', sans-serif;
}

h4 {
	font: 500 13px 'Archivo Narrow', sans-serif;
	color: #333;
	text-transform: uppercase;
}


h3 a{
	color: #333;
	font-size: 0.9em;
}

h3 a:hover{
	color: #fc9900 !important;
	text-decoration: none;
}

p.intro {
	font-size: 1.2em;
	margin-bottom: 24px;
}

p {
	font-family: 'Merriweather', serif;
	color: #66645b;
	font-weight: 300;
}

/* @end */

/* @group Sections */

div.brands{
	width: 100%;
	height: 78px;
}

div.brands div.container a{
	height: 100%;
	line-height: 54px;
}

div.brands img{
	width: 100%;
	height: auto;
	vertical-align: middle;
}

header {
	position: absolute;
	height: 54px;
	background-color: rgba(0,114,186,0.02);
	width: 100%;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	z-index: 1;
}

section.topHome {
	background: url(https://pages.devex.com/rs/685-KBL-765/images/SustDev-bg-News.jpg) no-repeat scroll center center;
	background-size: cover;
}

section.topNews {
	background: url(https://pages.devex.com/rs/685-KBL-765/images/SustDev-bg-home.jpg) no-repeat scroll right bottom;
	background-size: cover;
}

section.topAbout {
	background: url(https://pages.devex.com/rs/685-KBL-765/images/SustDev-bg-About.jpg) no-repeat scroll center center;
	background-size: cover;
}

section.Featured {
	padding-top: 40px;
	padding-bottom: 10px;	
}

section.Views,
section.Views2,
section.Views3 {
	background-color: #EFEFEF;
	padding-top: 40px;
	padding-bottom: 40px;
}

section.download {
	padding-top: 40px;
	padding-bottom: 0px;
	background-color: #06395d;
}


/* @end */

/* @group NAV */

div#bs-example-navbar-collapse-1.navbar-collapse.in {
	background-color: rgba(0,114,186,0.99);
	box-shadow: 0px 3px 3px rgba(0,0,0,0.3)
}
#mktContent header.fixed-header .navbar-collapse.in li.brand-fixed {
	display: none;
}


#mktContent header.fixed-header div.navigation div.container div.navbar-header{
	position: relative;
}
#mktContent header.fixed-header div.navigation div.container div.navbar-header:after {
	content: "Sustaining Development";
	position: absolute;
	width: 280px;
	height: 54px;
	font: 26px/54px 'bebas_neueregular', 'Archivo Narrow', sans-serif;
	padding-left: 20px;
	color: #fff;
}

div#bs-example-navbar-collapse-1.navbar-collapse.in ul{
	padding-left: 20px;
}

button.navbar-toggle {
	font-size: 24px;
	color: #fff;
	margin-top: 0;
	margin-bottom: 1px;
}

#menuSocial a.social {
	display: inline-block;
	width: 40px;
	text-align: center;
}

header .navbar-collapse li{
	font: 21px/54px 'bebas_neueregular', 'Archivo Narrow', sans-serif;
	padding: 0 16px 0 0;
	color: #fff;
	box-sizing: border-box;
	text-align: right;
}
header .navbar-collapse li a {
	color: #fff;
	margin: 0;
	padding: 0;
	line-height: 54px;
}

header.fixed-header {
	position: fixed;
	top: 0;
	z-index: 1;
	background-color: rgba(0,114,186,0.99);
}

header .navbar-collapse li:first-child{
	font-size: 30px;
	padding-right: 0px;
	width: 0px;
	overflow: hidden;
	white-space: nowrap;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
}

header.fixed-header .navbar-collapse li:first-child{
	font-size:32px;
	padding-right: 30px;
	width: 280px;
	overflow: hidden;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	-ms-transition: all 500ms ease-in;
	-o-transition: all 500ms ease-in;
	transition: all 500ms ease-in
}

header li.active a,
header a:active {
	color:#29C3DF;
}

ul.nav.navbar-nav {
	display: block;
	width: 100%;
}

header li a:hover {
	color:#29C3DF !important;
	background-color: transparent !important;
}

li#menuSocial {
	float: none;
	text-align: right;
}

/* @end */

/* @group TOP HOME */
section.topNews div.container,
section.topHome div.container,
section.topAbout div.container {
	height: 320px; 
	position: relative;
}
section.topNews div.container h1,
section.topHome div.container h1,
section.topAbout div.container h1{
	position: absolute;
	bottom: 10px;
}


/* @end */



/* @group footer */

footer .copyright {
	padding-top: 16px;
	padding-bottom: 16px;
}

footer .copyright ul{
	list-style-type: none;
	padding: 0;
}

footer .copyright ul li{
	display: inline-block;
	border-right: 1px solid #c1c1c1;
	padding-right: 6px;
	padding-left: 6px;
	margin: 0;
}

footer .copyright ul li:first-child{
	border-right: 1px solid #c1c1c1;
	padding-left: 0px;
}

footer .copyright ul li:last-child{
	border-right: 0px solid #c1c1c1;
}

footer {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-top: 24px;
	border-top: 1px solid #ccc;
}

footer .marketing {
  	background-color: #4d4d4d;
	padding-top: 30px;
	padding-bottom: 20px;
	color: #fff;
	margin-top: 20px;
}

footer .marketing span.strong {
	display: block;
	margin-bottom: 10px;
	font: bold 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

footer .marketing ul{
	list-style-type: none;
	padding-left: 0;
}

footer .marketing ul li a{
  	color: #f90;
}

footer .social-media ul {
	list-style-type: none;
	padding-left: 0;
}

footer .social-media ul li.social-icon{
	padding-left: 0;
	display: inline-block;
}

footer .social-media ul li.social-icon a{
	padding-left: 0;
	font-size: 21px;
	color: #acaba7;
	display: inline-block;
	width: 28px;
	text-align: center;
}

footer em.cursive-font.block {
	color: #fff;
	margin-bottom: 20px;
	font: italic 15px/1.6em Georgia,"Times New Roman",Times,serif;
}

#mktContent footer div.marketing div.container div.row.v-padding-large div.col-sm-8 {
	margin-bottom: 30px;
}

footer a.btn.btn-info-link.on-dark-bg {
	font-weight: bold;
	font-style: italic;
	color: #b6dffc;
	padding: 0;
}

footer .about-devex ul {
	list-style-type: none;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-left: 0;
}

footer .about-devex ul li {
	width: 100%;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
}

footer .about-devex ul li i {
  	color: #f90;
	display: inline-block;
}

footer .about-devex ul li a{
	color: #333333;
}

footer small.strong.caption.block {
	font-weight: bold;
	padding-bottom: 10px;
	display: block;
}
footer div.row {margin-bottom: 0px;}


/* @end */

/* @group Articles */

div.twitter-box {
	border-top: 1px solid #eff0ea;
	padding: 12px 0;
	position: relative;
	text-align: center;
	width: 100%;
	display: block;
}

div.twitter-box iframe{
	margin: 0 auto !important;
	height:340px;
}

div.twitter-box a.twitter-hashtag {
	display: block;
	margin-bottom: 6px;
	text-align: center;
	font: 28px/28px 'bebas_neueregular', 'Archivo Narrow', sans-serif;
}

div.twitter-box i.fa.fa-twitter {
	font-size: 34px;
	color: #29C3DF;
	margin-bottom: 0px;
	display: inline-block;
}

div.article-featured { position: relative; }

div.article-featured-media img {
	width: 100%;
	height: auto;
}

div.article-featured-content {
	position: relative;
	top: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 24px;
	background-color: rgba(0,114,186,0.99);
}

div.article-featured-content h3 a,
div.article-featured-content p{
	color: #fff;
}

.article-entry {
	padding-bottom: 30px;
	min-height: auto;
}

.video-entry {
	background-color: #fff;
	display: inline-block;
	margin-right: 18px;
	margin-left: 18px;
	padding: 15px  0px;
}

.video-entry-content h3 a,
.article-entry .article-entry-content h3 a{
	color: #333;
}
div.article-featured-content h3 a,
.video-entry-content h3 a {
	font-size: 140%;
	margin: 1% 15% 5% 0;
	display: block;
}

.video-entry-content p,
.article-entry div.article-entry-content p {
	font-family: 'Merriweather', serif;
	color: #66645b;
}

div.video-entry div.video-entry-media a img,
.article-entry-image img {
	width:100%;
	max-width: 100%;
	height: auto;
}

/* @end */

/* @group Sign UP */

div.NewswireSubscription {
	background-color: #06395d;
	width: 100%;
}

h2.thanks {
	text-align: center;
	border-bottom-width: 0;
	color: #29C3DF;
	margin-top: 40px;
	font-size: 3em;
}

section.download h2 {
	color: #29C3DF;
	border-bottom-width: 0;
	margin-bottom: 6px;
}

section.download p{
	color: #fff;
	font: 120% 'Archivo Narrow', sans-serif;
	font-weight: 400;
}

section.download iframe{
	width: 100%;
	border: 0px #fff solid;
	background-color: #06395d;
	padding-top: 30px;
}

section.download div.row {margin-bottom: 0px;}

/* @end */

/* @group FORMS */

form.mktoForm.mktoHasWidth.mktoLayoutLeft {
	text-align: center !important;
	padding: 0 0 20px 0;
	margin: 0 auto;
	width: 100% !important;
	display: table;
	vertical-align: middle;
}

div.mktoFormRow {
	margin: 0 !important;
	display: block;
	float: none;
	width: 100% !important;
	padding: 0 !important;
}

div.mktoButtonRow {
	width: 100% !important;
	max-width: 180px;
	margin: 0px auto 0 auto;
	padding: 6px 0 0px !important;
	display: block;
	float: none;
}

#Email {
	width: 90% !important;
	font-size: 18px !important;
	line-height: 30px !important;
	border-radius:3px !important;
	padding: 8px !important;
	border: 0px!important;
	height: 46px;
	min-width: 180px;
	margin-right: 0;
}

span.mktoButtonWrap {
	margin: 0 !important;
	width: 100% !important;
	display: block;
}

div.mktoFieldDescriptor.mktoFormCol {
	display: block;
	padding: 0 !important;
	width: 100% !important;
}

div.mktoFieldWrap.mktoRequiredField {
		width: 100% !important;
}

label {display: none;}

span.mktoButtonWrap.mktoBluePill {margin: 0 auto !important;}

span.mktoButtonWrap.mktoSimple {
	width: 100% !important;
	max-width: 280px;
	margin: 0 auto !important;
	text-align: center !important;
}

button.mktoButton,
div.buttonSubmit input[type="submit"], input#mktFrmSubmit  {
	cursor: pointer;
	border: none !important;
	width: 100% !important;
	max-width: 170px !important;
	border-radius: 3px !important;
	display: block !important;
	text-align: center;
	padding: 12px !important;
	background-color: #ffa321 !important;
	color: #fff;
	font: 20px 'Archivo Narrow', sans-serif !important;
	margin-top: 0px !important;
	text-transform: uppercase;
	text-shadow: none !important;
	box-shadow: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.button {
	cursor: pointer;
	border: none !important;
	width: 100% !important;
	max-width: 220px !important;
	border-radius: 3px !important;
	display: block !important;
	text-align: center;
	padding: 12px !important;
	background-color: #ffa321 !important;
	color: #fff;
	font: bold 20px 'Archivo Narrow', sans-serif;
	text-transform: uppercase;
	text-shadow: none !important;
	box-shadow: none !important;
	margin: 10px auto;
}

.button:hover {
	background-color: #ffa321 !important;
	color: #fff;
	text-decoration: none;
}

/* @end */

/* @group commun */

div.row {margin-bottom: 30px;}

/* @end */

/* @group Partners */

section.Views3 div.row {
	border-bottom: 1px solid rgba(127,157,162,0.27);
	margin: 0px 0px 30px;
	padding-bottom: 0px;
	background-color: white;
}

section.Views3 div.article-entry-content {padding-top: 14px;}

div.logopartner {text-align: center;}

div.logopartner img{margin: 0 auto;}

section.Views3 div.article-entry-content h4 {
		color: #29C3DF;
}

ul.relatedArticles {
	list-style-type: none;
	padding: 0 0 0 20px;
}

ul.relatedArticles li i.fa.fa-chevron-right {
	font-size: 11px;
	color: #0372ba;
}

section.Views3 div.col-sm-12 {
	background-color: #eef6f8;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	border: 1px solid #fff;
}

ul.relatedArticles li{
	padding-top: 2px;
	padding-bottom: 2px;
}

ul.relatedArticles li a{
	color: #333;
	font-size: 0.95em;
}


/* @end */

/* @group MODAL */

li#mktFrmButtons label{
	display: none;
}

li#mktFrmButtons {
	padding-top: 10px;
}


div.NewswireSubscription2 #mktFrmSubmit {
	margin: 10px auto!important;
}

div.modal-header {
	min-height: 44px;
	border: 0;
	background-color: #06395d;
}

div.modal-header a{
	color: #fff !important;
	opacity: 1;
	text-shadow: rgba(42,41,44,0.2) 1px 1px 1px !important;
}

div.modal-body {
	background-color: #06395d;
	color: #fff;
	text-align: center;
}

div.modal-body div.intro p {
	text-align: center;
	color: #fff !important;
	padding-bottom: 12px;
	padding-right: 20px;
	padding-left: 20px;
}



#myModalhome div.modal-body h2 {
	border: 0;
}

div.modal-body iframe{
	min-height: 260px;
	margin-top: 30px;
	width: 100%;
}

#myModalhome div.modal-dialog div.modal-content div.modal-header a.close {
	font-size: 16px;
}

div.NewswireSubscription2 {
	background-color: #06395d;
	width: 100%;
}

div.NewswireSubscription2 #FirstName,
div.NewswireSubscription2 #LastName,
div.NewswireSubscription2 #Email {
	width: 70% !important;
	font-size: 16px !important;
	line-height: 26px !important;
	border-radius:3px !important;
	padding: 6px !important;
	border: 1px solid #ccc !important;
	height: 36px;
	min-width: 180px;
	margin-right: 0;
	display: block; 
	}

div.NewswireSubscription2 label {
	display: block; 
	margin-top: 10px;
	width: 25% !important;
	float: left !important;
	color: #fff;
}



/* @end */


@media only screen and (min-width: 480px) {
	div.mktoFormRow {
	margin: 0 !important;
	/*max-width: 300px !important;*/
	display: inline-block;
	float: left;
	width: 60% !important;
	padding: 0 !important;
}

div.mktoButtonRow {
	width: 40% !important;
	max-width: 180px;
	margin: 0px auto 0 auto;
	padding: 16px 0 0px !important;
	display: inline-block;
	float: none;
}
	}


@media only screen and (min-width: 768px) {
/* Style adjustments for viewports 768px and over go here */
footer .about-devex ul li {
	width: 32%;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
}

h1 { font-size: 70px; }
h2 { font-size: 40px; }
section.topNews div.container,
section.topHome div.container,
section.topAbout div.container { height: 400px; }
li#menuSocial {float: right;}
#mktContent header.fixed-header div.navigation div.container div.navbar-header:after {
	content: "";
}
div#bs-example-navbar-collapse-1.navbar-collapse.in {
	background-color: transparent;
	box-shadow: 0px 0px 0px rgba(0,0,0,0.0)
}
#mktContent header.fixed-header .navbar-collapse.in li.brand-fixed {
	display: inline-block;
}

div.article-featured-content h3 a,
.video-entry-content h3 a {
	font-size: 110%;
	margin: 10% 15% 5% 0;
	display: block;
}

}
@media only screen and (min-width: 980px) {

div.article-featured-content {
	position: absolute;
	top: 0;
	width: 42%;
	height: 100%;
	box-sizing: border-box;
	padding: 24px;
	background-color: rgba(0,114,186,0.7);
}

h1 { font-size: 76px; }

div.article-featured-content h3 a,
.video-entry-content h3 a {
	font-size: 140%;
	margin: 10% 15% 5% 0;
	display: block;
}

section.topNews div.container,
section.topHome div.container,
section.topAbout div.container { height: 320px; }
}

@media only screen and (min-width: 1280px) {
h1 { font-size: 86px; }
section.topNews div.container,
section.topHome div.container,
section.topAbout div.container { height: 320px; }
}

@media only screen and (min-width: 1600px) { 
h1 { font-size: 96px; }
}